/* Localized versions of Info.plist keys */

CFBundleName = "Shiira";
CFBundleDisplayName = "Shiira";
CFBundleGetInfoString = "Shiira version 1.2.2, Copyright 2004-2006 HMDT.";
NSHumanReadableCopyright = "Copyright 2004-2006 HMDT.\nAll Rights Reserved.";
